/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .tumYorumlarDetay .tumYorumlarHaber .detay h2, .enAktifYorumcular ul li a .isim {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! TUM YORUMLAR DETAY                             */
/* ================================================ */
.kategoriUstBosluk {
  padding-top: 10px; }

.tumYorumlarDetay {
  margin-top: 10px; }
  .tumYorumlarDetay .tumYorumlarHaber {
    overflow: hidden;
    padding-bottom: 16px;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 28px; }
    .tumYorumlarDetay .tumYorumlarHaber .resimTutucu {
      float: left;
      display: block;
      width: 180px; }
      .tumYorumlarDetay .tumYorumlarHaber .resimTutucu img {
        width: 100%;
        display: block;
        height: 110px; }
    .tumYorumlarDetay .tumYorumlarHaber .detay {
      float: left;
      padding-left: 10px;
      width: 558px; }
      .tumYorumlarDetay .tumYorumlarHaber .detay a {
        display: inline-block;
        max-width: 100%; }
      .tumYorumlarDetay .tumYorumlarHaber .detay h2 {
        color: #323232;
        font-size: 15px;
        font-weight: bold;
        display: block;
        margin-bottom: 8px; }
      .tumYorumlarDetay .tumYorumlarHaber .detay span {
        display: block;
        color: #6c6c6c;
        font-size: 12px;
        margin-bottom: 12px; }
        .tumYorumlarDetay .tumYorumlarHaber .detay span a {
          display: inline-block;
          color: #6c6c6c;
          font-size: 12px; }
          .tumYorumlarDetay .tumYorumlarHaber .detay span a:hover {
            color: #f44d4d; }
      .tumYorumlarDetay .tumYorumlarHaber .detay p {
        color: #6c6c6c;
        font-size: 12px;
        line-height: 16px;
        height: 65px;
        overflow: hidden; }

.enAktifYorumcular {
  float: left;
  margin: 9px 0 20px 0; }
  .enAktifYorumcular .bolumBaslik {
    color: #525252;
    font-size: 15.7px;
    display: block;
    font-weight: bold;
    margin-bottom: 17px; }
    .enAktifYorumcular .bolumBaslik .fa {
      margin-right: 9px; }
  .enAktifYorumcular ul {
    margin: 0 -4.5px; }
    .enAktifYorumcular ul li {
      padding: 0 4.5px;
      float: left;
      width: 156px;
      margin-bottom: 11px; }
      .enAktifYorumcular ul li a {
        display: block;
        border: 1px solid #f0f0f0;
        background: #fafafa;
        padding: 11px; }
        .enAktifYorumcular ul li a img {
          width: 100%;
          display: block;
          height: 134px;
          margin-bottom: 8px; }
        .enAktifYorumcular ul li a .isim {
          display: block;
          color: #525252;
          font-size: 14px;
          font-weight: bold;
          margin-bottom: 3px; }
        .enAktifYorumcular ul li a .yorumSayisi {
          display: block;
          color: #adadad;
          font-size: 12px; }
          .enAktifYorumcular ul li a .yorumSayisi strong {
            font-weight: normal;
            color: #f44d4d; }
        .enAktifYorumcular ul li a:hover {
          border-color: #dcdcdc; }
          .enAktifYorumcular ul li a:hover .isim {
            color: #f44d4d; }

.cokYorumlananHaberlerSag {
  float: left;
  padding-top: 17px;
  margin-bottom: 20px; }
  .cokYorumlananHaberlerSag .bolumBaslik {
    color: #525252;
    font-size: 15.7px;
    display: block;
    font-weight: bold;
    margin-bottom: 17px; }
    .cokYorumlananHaberlerSag .bolumBaslik .fa {
      margin-right: 3px; }
  .cokYorumlananHaberlerSag ul li {
    float: left;
    margin-bottom: 30px; }
    .cokYorumlananHaberlerSag ul li .resimTutucu {
      float: left;
      width: 93px; }
      .cokYorumlananHaberlerSag ul li .resimTutucu img {
        display: block;
        height: 63px;
        width: 100%; }
    .cokYorumlananHaberlerSag ul li .detay {
      float: left;
      width: 217px;
      padding-left: 13px; }
      .cokYorumlananHaberlerSag ul li .detay .baslik {
        display: block;
        margin-bottom: 10px; }
        .cokYorumlananHaberlerSag ul li .detay .baslik h2 {
          color: #525252;
          font-size: 16px;
          font-weight: bold;
          line-height: 1.2;
          height: 40px;
          overflow: hidden; }
      .cokYorumlananHaberlerSag ul li .detay span {
        display: block;
        color: #9d9d9d;
        font-size: 11px; }
        .cokYorumlananHaberlerSag ul li .detay span strong {
          color: #f44d4d;
          font-weight: normal; }
    .cokYorumlananHaberlerSag ul li:hover .detay h2 {
      color: #f44d4d; }

/*# sourceMappingURL=tumYorumlarSayfasi.css.map */
